Magick++ 6.9.6

Public Member Functions | List of all members
Magick::colorMatrixImage Class Reference

`#include <STL.h>`

## Public Member Functions
| colorMatrixImage (const size_t order_, const double *color_matrix_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 236 of file STL.h.

## Constructor & Destructor Documentation

Magick::colorMatrixImage::colorMatrixImage | ( | const size_t | order_,
|  | const double * | color_matrix_
| ) |  |

Definition at line 200 of file STL.cpp.

## Member Function Documentation

void Magick::colorMatrixImage::operator() | ( | Image & | image_ | ) | const

Definition at line 206 of file STL.cpp.

References Magick::Image::colorMatrix().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp